<!--
wmt-applications.html

This is the main landing page for the DHA SDK

Created by Arnold Koh on 8/7/19.

DHA SDK

Copyright © 2009-2019 United States Government as represented by
the Program Manager of the DHA: Web and Mobile Technology Program Management Office.
All Rights Reserved.

Copyright © 2009-2019 Contributors. All Rights Reserved.

THIS OPEN SOURCE AGREEMENT ("AGREEMENT") DEFINES THE RIGHTS OF USE,
REPRODUCTION, DISTRIBUTION, MODIFICATION AND REDISTRIBUTION OF CERTAIN
COMPUTER SOFTWARE ORIGINALLY RELEASED BY THE UNITED STATES GOVERNMENT
AS REPRESENTED BY THE GOVERNMENT AGENCY LISTED BELOW ("GOVERNMENT AGENCY").
THE UNITED STATES GOVERNMENT, AS REPRESENTED BY GOVERNMENT AGENCY, IS AN
INTENDED THIRD-PARTY BENEFICIARY OF ALL SUBSEQUENT DISTRIBUTIONS OR
REDISTRIBUTIONS OF THE SUBJECT SOFTWARE. ANYONE WHO USES, REPRODUCES,
DISTRIBUTES, MODIFIES OR REDISTRIBUTES THE SUBJECT SOFTWARE, AS DEFINED
HEREIN, OR ANY PART THEREOF, IS, BY THAT ACTION, ACCEPTING IN FULL THE
RESPONSIBILITIES AND OBLIGATIONS CONTAINED IN THIS AGREEMENT.

Government Agency: DHA: Web and Mobile Technology Program Management Office
Government Agency Original Software Designation:
Government Agency Original Software Title:
User Registration Requested. Please send email
with your contact information to: robert.a.kayl.civ@mail.mil
Government Agency Point of Contact for Original Software - Program Manager: robert.a.kayl.civ@mail.mil
-->

<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <link rel="icon" type="image/png" sizes="32x32" href="./img/favicon_package_v0.16/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./img/favicon_package_v0.16/favicon-16x16.png">

    <title id="title">DHA SDK (dev)</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <!-- Plugin CSS -->
    <link href="vendor/magnific-popup/magnific-popup.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/creative.min.css" rel="stylesheet">

</head>

<body id="page-top">
    <div id="bodyWrapper">
        <!-- Navigation -->
        <nav class="navbar navbar-expand-xl navbar-light fixed-top" id="mainNav">
            <a class="homeLink navbar-brand js-scroll-trigger float-left" href="/"><img class="float-left"
                src="img/Official_DHA_Logo.png">
                <h5 class="float-left">SDK</h5></a>
            <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul id="navBar" class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a id="aboutNavLink" class="nav-link js-scroll-trigger" href="#about">About</a>
                    </li>
                    <li class="nav-item">
                        <a id="packagesNavLink" class="nav-link js-scroll-trigger" href="#packages">Packages</a>
                    </li>
                    <li class="nav-item">
                        <a id="applicationsNavLink" class="nav-link js-scroll-trigger" href="#applications">Sample
                            Applications</a>
                    </li>
                    <li class="nav-item">
                        <a id="continuousIntegrationNavLink" class="nav-link js-scroll-trigger"
                            href="#continousIntegration">Continuous Integration</a>
                    </li>
                    <li class="nav-item">
                        <a id="resourcesNavLink" class="nav-link js-scroll-trigger" href="#resources">Resources</a>
                    </li>
                    <li class="nav-item">
                        <a id="wmtApplicationsNavLink" class="nav-link js-scroll-trigger" href="wmt-applications.html">WMT
                            Applications</a>
                    </li>
                    <li class="nav-item">
                        <a id="tutorialNavLink" class="nav-link js-scroll-trigger" target="_blank">Get Started:
                            Tutorial</a>
                    </li>
                    <li class="nav-item">
                        <a id="contactUs" class="nav-link js-scroll-trigger"
                            href="mailto:dhasdk@t2health.org?&Subject=DHA%20SDK%20Inquiry">Contact Us</a>
                    </li>
                </ul>
            </div>
        </nav>
        <header class="masthead pt-3 text-center text-white" style="height:70vh">
            <div class="container mx-auto pb-5">
                <div class="row pt-5 pb-2">
                    <div class="col-lg-12 col-md-12 col-sm-12 mt-5 pb-5 pr-5 d-none d-sm-block text-center">
                        <a
                            target="_blank"
                            href="https://www.health.mil/About-MHS/OASDHA/Defense-Health-Agency/Health-IT/Solution-Delivery-Division">
                            <img src="img/sddlogo.png">
                        </a>
                    </div>
                    <div class="col-12 pb-3 mt-5 d-block d-sm-none ">
                        <a
                            target="_blank"
                            href="https://www.health.mil/About-MHS/OASDHA/Defense-Health-Agency/Health-IT/Solution-Delivery-Division">
                            <img src="img/sddlogoxs.png">
                        </a>
                    </div>
                </div>
                <div class="col-lg-12 mx-auto">
                    <h1 id="dhaTitle" class="text-uppercase">
                        <strong>Defense Health Agency</strong>
                        <br>
                        <strong>WMT Applications</strong>
                    </h1>
                </div>
            </div>
        </header>
        <div>
            <div style="border-top: 5px solid #314057; float: left" class="col-lg-4 col-md-4 col-4"></div>
            <div style="border-top: 5px solid #771213; float: left" class="col-lg-4 col-md-4 col-4"></div>
            <div style="border-top: 5px solid #3c4c69; float: left" class="col-lg-4 col-md-4 col-4"></div>
        </div>
        <div>
            <div style="border-top: 5px solid #314057; float: left" class="col-lg-4 col-md-4 col-4"></div>
            <div style="border-top: 5px solid #771213; float: left" class="col-lg-4 col-md-4 col-4"></div>
            <div style="border-top: 5px solid #3c4c69; float: left" class="col-lg-4 col-md-4 col-4"></div>
        </div>
        <section id="wmt-applications">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <i class="fas fa-4x fa-mobile-alt text-primary mb-3 sr-icon-1"></i>
                    <h2 id="applicationsHeading" class="section-heading">WMT Applications</h2>
                    <p class="mb-5">Applications built by WMT</p>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <ul class="nav nav-justified nav-tabs mb-5">
                            <li class="nav-item">
                                <a class="nav-link nav-link-item active" id="android-tab" data-toggle="tab"
                                    href="#tabs-android" role="tab" aria-controls="tabs-android" aria-selected="true">Android</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link nav-link-item" id="ios-tab" data-toggle="tab" href="#tabs-ios"
                                    role="tab" aria-controls="tabs-ios" aria-selected="false">iOS</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link nav-link-item" id="web-tab" data-toggle="tab" href="#tabs-web"
                                    role="tab" aria-controls="tabs-web" aria-selected="false">Web</a>
                            </li>
                        </ul>
                        <div class="tab-content">
                            <!-- Android -->
                            <div class="tab-pane fade show active" id="tabs-android" role="tabpanel"
                                aria-labelledby="android-tab">
                                <div class="row">
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=com.t2&hl=en_US"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="BioZen logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/biozen.png">
                                                        <h5 class="card-title mb-3">BioZen</h5>
                                                    </div>
                                                    <p class="card-text text-muted">BioZen provide users with live
                                                        biofeedback data from multiple wearable body sensors and display
                                                        it on a mobile phone.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=org.t2health.breathe2relax&hl=en_US"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Breathe2Relax logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/breathe2relax.png">
                                                        <h5 class="card-title mb-3">Breathe2Relax</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Breathe2Relax is a portable stress
                                                        management tool which provides detailed information on the
                                                        effects of stress on the body and stress management skill called
                                                        diaphragmatic breathing.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=mil.dha.bamc"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Brooke Army Medical Center logo"
                                                            class="card-logo mb-3"
                                                            src="img/wmt-applications/brooke-army-medical-center.png">
                                                        <h5 class="card-title mb-3">Brooke Army Medical Center</h5>
                                                    </div>
                                                    <p class="card-text text-muted">An app to serve the men and women
                                                        who work and seek care at Brooke Army Medical Center.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=mil.dha.decidebeready"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Decide + Be Ready logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/decide-be-ready.jpeg">
                                                        <h5 class="card-title mb-3">Decide + Be Ready</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Decide + Be Ready - an interactive
                                                        way to learn about birth control options and think through
                                                        what’s important to you.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=org.t2.fortbelvoir"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Fort Belvoir Community Hospital logo"
                                                            class="card-logo mb-3"
                                                            src="img/wmt-applications/fort-belvoire-community-hospital.jpg">
                                                        <h5 class="card-title mb-3">Fort Belvoir Community Hospital</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Provides information and guidance to
                                                        Fort Belvoir Community Hospital's patients and staff. Including
                                                        integration with beacon technology to provide location based
                                                        assistance.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=org.t2.adcompanion"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="LifeArmor logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/lifearmor.png">
                                                        <h5 class="card-title mb-3">LifeArmor</h5>
                                                    </div>
                                                    <p class="card-text text-muted">LifeArmor is a comprehensive
                                                        learning and self-management tool to assist members of the
                                                        military community with common mental health concerns.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=org.t2.militarypeds"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Military Pediatrics logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/military-pediatrics.jpg">
                                                        <h5 class="card-title mb-3">Military Pediatrics</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Military Pediatrics is a mobile
                                                        application is a collection of tools, references used by the
                                                        members of the Department of Pediatrics and those affiliated
                                                        with pediatric care in the National Capital Region.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=com.t2.missionFit"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="MissionFit logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/missionfit.jpg">
                                                        <h5 class="card-title mb-3">MissionFit</h5>
                                                    </div>
                                                    <p class="card-text text-muted">The Air Force MissionFit exercise
                                                        app provides a 12 week program of exercise routines, along with
                                                        library of 90+ exercises with detailed instructions including
                                                        video, images and textual description.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=com.t2.vas"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Mood Tracker logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/mood-tracker.png">
                                                        <h5 class="card-title mb-3">Mood Tracker</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Mood Tracker is designed to help you
                                                        track your emotional experience over time and to provide you
                                                        with a tool to share this information with your health care
                                                        provider.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=mil.dcoe.t2.myprosperity"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="My Prosperity Plan logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/my-prosperity-plan.png">
                                                        <h5 class="card-title mb-3">My Prosperity Plan</h5>
                                                    </div>
                                                    <p class="card-text text-muted">My Prosperity Plan is a tool to help
                                                        you specify goals and to develop a plan to reach those goals -
                                                        you decide.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=com.t2.navyleadersguide"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Navy Leader's Guide logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/navy-leaders-guide.png">
                                                        <h5 class="card-title mb-3">Navy Leader's Guide</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Navy Leader’s Guide for managing
                                                        sailors in distress is your one-stop shop for information on
                                                        issues that affect your Sailors and guidance on what leaders
                                                        like you can, or must, do.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=org.t2.navymsc"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Navy MSC logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/navy-msc.png">
                                                        <h5 class="card-title mb-3">Navy MSC</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Informational app for the United
                                                        States Navy Medical Service Corps, a staff corps of the U.S.
                                                        Navy, consisting of officers engaged in medical support
                                                        duties.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=org.t2.navypt"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Navy PT logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/navy-pt.png">
                                                        <h5 class="card-title mb-3">Navy PT</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Create an exercise plan, keep track
                                                        of physical therapy appointments, take therapy progress
                                                        assessments, and reference physical therapy educational
                                                        materials.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=org.t2.opioidsafety"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Pain & Opioid Safety logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/pain-and-opioid-safety.jpg">
                                                        <h5 class="card-title mb-3">Pain & Opioid Safety</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Pain & Opioid Safety serves those
                                                        who suffer from pain and are looking for resources to learn and
                                                        rely upon as well as a effective assessment to track their
                                                        pain.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=t2.paj"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Positive Activity Jackpot logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/positive-activity-jackpot.png">
                                                        <h5 class="card-title mb-3">Positive Activity Jackpot</h5>
                                                    </div>
                                                    <p class="card-text text-muted">PAJ uses a behavioral therapy called
                                                        pleasant event scheduling (PES), which is used to overcome
                                                        depression and build resilience.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=org.t2.pr"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Provider Resilience logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/provider-resilience.png">
                                                        <h5 class="card-title mb-3">Provider Resilience</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Provider Resilience gives frontline
                                                        providers tools to keep themselves productive and emotionally
                                                        healthy as they help our nation’s service members, veterans, and
                                                        their families.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=mil.dha.rwbahc"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Raymond W. Bliss Army Health Center logo"
                                                            class="card-logo mb-3"
                                                            src="img/wmt-applications/raymond-w-bliss-army-health-center.png">
                                                        <h5 class="card-title mb-3">Raymond W. Bliss Army Health
                                                            Center</h5>
                                                    </div>
                                                    <p class="card-text text-muted">An app to serve the men and women
                                                        who work and seek care at Raymond W. Bliss Army Health Center
                                                        (RWBAHC).</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=t2.tacticalBreather"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Tactical Breather logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/tactical-breather.png">
                                                        <h5 class="card-title mb-3">Tactical Breather</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Tactical Breathing Trainer can be
                                                        used to gain control over physiological and Psychological
                                                        responses to stress.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://play.google.com/store/apps/details?id=com.t2.vhb"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Virtual Hope Box logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/virtual-hope-box.png">
                                                        <h5 class="card-title mb-3">Virtual Hope Box</h5>
                                                    </div>
                                                    <p class="card-text text-muted">The Virtual Hope Box (VHB) is a
                                                        smartphone application designed for use by patients and their
                                                        behavioral health providers as an accessory to treatment.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <!-- iOS -->
                            <div class="tab-pane fade" id="tabs-ios" role="tabpanel" aria-labelledby="ios-tab">
                                <div class="row">
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/breathe2relax/id425720246"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Breathe2Relax logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/breathe2relax.png">
                                                        <h5 class="card-title mb-3">Breathe2Relax</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Breathe2Relax is a portable stress
                                                        management tool which provides detailed information on the
                                                        effects of stress on the body and stress management skill called
                                                        diaphragmatic breathing.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/brooke-army-medical-center/id1446907589"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Brooke Army Medical Center logo"
                                                            class="card-logo mb-3"
                                                            src="img/wmt-applications/brooke-army-medical-center.png">
                                                        <h5 class="card-title mb-3">Brooke Army Medical Center</h5>
                                                    </div>
                                                    <p class="card-text text-muted">An app to serve the men and women
                                                        who work and seek care at Brooke Army Medical Center.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/dream-ez/id1096134340" target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Dream EZ logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/dream-ez.png">
                                                        <h5 class="card-title mb-3">Dream EZ</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Dream EZ is based on the principles
                                                        of imagery rehearsal therapy (IRT). This therapy can help change
                                                        nightmares into less disturbing dreams so you can get a better
                                                        night’s sleep.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/fort-belvoir-hospital/id1261460310"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Fort Belvoir Community Hospital logo"
                                                            class="card-logo mb-3"
                                                            src="img/wmt-applications/fort-belvoire-community-hospital.jpg">
                                                        <h5 class="card-title mb-3">Fort Belvoir Community Hospital</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Provides information and guidance to
                                                        Fort Belvoir Community Hospital's patients and staff. Including
                                                        integration with beacon technology to provide location based
                                                        assistance.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/lifearmor/id499648341"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="LifeArmor logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/lifearmor.png">
                                                        <h5 class="card-title mb-3">LifeArmor</h5>
                                                    </div>
                                                    <p class="card-text text-muted">LifeArmor is a comprehensive
                                                        learning and self-management tool to assist members of the
                                                        military community with common mental health concerns.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/mhs-hr-newswire/id787471269"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="MHS HR NewsWire logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/mhs-hr-newswire.png">
                                                        <h5 class="card-title mb-3">MHS HR NewsWire</h5>
                                                    </div>
                                                    <p class="card-text text-muted">MHS HR NewsWire gives you instant
                                                        access to the latest Human Resources (HR) news related to the
                                                        Military Health System (MHS). </p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/military-pediatrics/id1304675547"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Military Pediatrics logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/military-pediatrics.jpg">
                                                        <h5 class="card-title mb-3">Military Pediatrics</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Military Pediatrics is a mobile
                                                        application is a collection of tools, references used by the
                                                        members of the Department of Pediatrics and those affiliated
                                                        with pediatric care in the National Capital Region.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/missionfit/id1304661141"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="MissionFit logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/missionfit.jpg">
                                                        <h5 class="card-title mb-3">MissionFit</h5>
                                                    </div>
                                                    <p class="card-text text-muted">The Air Force MissionFit exercise
                                                        app provides a 12 week program of exercise routines, along with
                                                        library of 90+ exercises with detailed instructions including
                                                        video, images and textual description.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/t2-mood-tracker/id428373825"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Mood Tracker logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/mood-tracker.png">
                                                        <h5 class="card-title mb-3">Mood Tracker</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Mood Tracker is designed to help you
                                                        track your emotional experience over time and to provide you
                                                        with a tool to share this information with your health care
                                                        provider.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/my-prosperity-plan/id1208273540"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="My Prosperity Plan logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/my-prosperity-plan.png">
                                                        <h5 class="card-title mb-3">My Prosperity Plan</h5>
                                                    </div>
                                                    <p class="card-text text-muted">My Prosperity Plan is a tool to help
                                                        you specify goals and to develop a plan to reach those goals -
                                                        you decide.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/navy-leaders-guide/id762950101"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Navy Leader's Guide logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/navy-leaders-guide.png">
                                                        <h5 class="card-title mb-3">Navy Leader's Guide</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Navy Leader’s Guide for managing
                                                        sailors in distress is your one-stop shop for information on
                                                        issues that affect your Sailors and guidance on what leaders
                                                        like you can, or must, do.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/navy-msc/id1265211794"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Navy MSC logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/navy-msc.png">
                                                        <h5 class="card-title mb-3">Navy MSC</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Informational app for the United
                                                        States Navy Medical Service Corps, a staff corps of the U.S.
                                                        Navy, consisting of officers engaged in medical support
                                                        duties.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/navy-pt/id1264687018"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Navy PT logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/navy-pt.png">
                                                        <h5 class="card-title mb-3">Navy PT</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Create an exercise plan, keep track
                                                        of physical therapy appointments, take therapy progress
                                                        assessments, and reference physical therapy educational
                                                        materials.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/pain-opioid-safety/id1263249959"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Pain & Opioid Safety logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/pain-and-opioid-safety.jpg">
                                                        <h5 class="card-title mb-3">Pain & Opioid Safety</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Pain & Opioid Safety serves those
                                                        who suffer from pain and are looking for resources to learn and
                                                        rely upon as well as a effective assessment to track their
                                                        pain.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/pediatric-to-adult-care/id1471211603"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Pediatric to Adult Care Transition logo"
                                                            class="card-logo mb-3"
                                                            src="img/wmt-applications/pediatric-to-adult-care-transition.png">
                                                        <h5 class="card-title mb-3">Pediatric to Adult Care
                                                            Transition</h5>
                                                    </div>
                                                    <p class="card-text text-muted">The Pediatric to Adult Care
                                                        Transition (PACT) mobile application is designed to assist youth
                                                        who are making the transition from pediatric care to adult
                                                        care.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/positive-activity-jackpot/id1464064861"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Positive Activity Jackpot logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/positive-activity-jackpot.png">
                                                        <h5 class="card-title mb-3">Positive Activity Jackpot</h5>
                                                    </div>
                                                    <p class="card-text text-muted">PAJ uses a behavioral therapy called
                                                        pleasant event scheduling (PES), which is used to overcome
                                                        depression and build resilience.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/provider-resilience/id559806962"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Provider Resilience logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/provider-resilience.png">
                                                        <h5 class="card-title mb-3">Provider Resilience</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Provider Resilience gives frontline
                                                        providers tools to keep themselves productive and emotionally
                                                        healthy as they help our nation’s service members, veterans, and
                                                        their families.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/tactical-breather/id445893881"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Tactical Breather logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/tactical-breather.png">
                                                        <h5 class="card-title mb-3">Tactical Breather</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Tactical Breathing Trainer can be
                                                        used to gain control over physiological and Psychological
                                                        responses to stress.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://apps.apple.com/us/app/virtual-hope-box/id825099621"
                                            target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Virtual Hope Box logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/virtual-hope-box.png">
                                                        <h5 class="card-title mb-3">Virtual Hope Box</h5>
                                                    </div>
                                                    <p class="card-text text-muted">The Virtual Hope Box (VHB) is a
                                                        smartphone application designed for use by patients and their
                                                        behavioral health providers as an accessory to treatment.</p>
                                                    <div class="card-link">
                                                        VIEW APPLICATION
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <!-- Web -->
                            <div class="tab-pane fade" id="tabs-web" role="tabpanel"
                                aria-labelledby="web-tab">
                                <div class="row">
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://health.mil" target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Health.mil logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/health.mil.png">
                                                        <h5 class="card-title mb-3">Health.mil</h5>
                                                    </div>
                                                    <p class="card-text text-muted">The Military Health System (MHS) is
                                                        one of America’s largest and most complex health care
                                                        institutions, and the world’s preeminent military health care
                                                        delivery operation.</p>
                                                    <div class="card-link">
                                                        VIEW SITE
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://militarykidsconnect.dcoe.mil" target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Military Kids Connect logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/military-kids-connect.png">
                                                        <h5 class="card-title mb-3">Military Kids Connect</h5>
                                                    </div>
                                                    <p class="card-text text-muted">Military Kids Connect is an online
                                                        community for military children ages 6-17, and provides access
                                                        to age-appropriate resources to support children dealing with
                                                        the unique psychological challenges of military life.</p>
                                                    <div class="card-link">
                                                        VIEW SITE
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="col-lg-4 col-md-6 mt-3">
                                        <a href="https://www.tricare.mil" target="_blank">
                                            <div class="card h-100">
                                                <div class="card-body d-flex flex-column justify-content-between">
                                                    <div>
                                                        <img alt="Tricare logo" class="card-logo mb-3"
                                                            src="img/wmt-applications/tricare.png">
                                                        <h5 class="card-title mb-3">TRICARE</h5>
                                                    </div>
                                                    <p class="card-text text-muted">TRICARE is the health care
                                                        program for uniformed service members, retirees, and their
                                                        families around the world.</p>
                                                    <div class="card-link">
                                                        VIEW SITE
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="tutorial" class="text-white">
            <div class="row text-center">
                <div class="col-lg-4 col-md-4 col-sm-4 pb-5 d-none d-sm-block">
                    <a
                        class="float-right"
                        target="_blank"
                        href="https://www.health.mil/About-MHS/OASDHA/Defense-Health-Agency/Health-IT/Solution-Delivery-Division">
                        <img src="img/dhalogosm.png">
                    </a>
                </div>
                <div class="col-4 pb-3 d-block d-sm-none">
                    <a
                        class="float-right"
                        target="_blank"
                        href="https://www.health.mil/About-MHS/OASDHA/Defense-Health-Agency/Health-IT/Solution-Delivery-Division">
                        <img src="img/dhalogoxs.png">
                    </a>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-4 pb-5 d-none d-sm-block">
                    <a
                        target="_blank"
                        href="https://www.health.mil/About-MHS/OASDHA/Defense-Health-Agency/Health-IT/Solution-Delivery-Division">
                        <img src="img/mhsLogo.png">
                    </a>
                </div>
                <div class="col-4 pb-3 d-block d-sm-none">
                    <a
                        target="_blank"
                        href="https://www.health.mil/About-MHS/OASDHA/Defense-Health-Agency/Health-IT/Solution-Delivery-Division">
                        <img src="img/mhsLogoxs.png">
                    </a>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-4 pb-5 d-none d-sm-block">
                    <a
                        class="float-left"
                        target="_blank"
                        href="https://www.health.mil/About-MHS/OASDHA/Defense-Health-Agency/Health-IT/Solution-Delivery-Division">
                        <img src="img/sddlogo.png">
                    </a>
                </div>
                <div class="col-4 pb-3 d-block d-sm-none">
                    <a
                        class="float-left"
                        target="_blank"
                        href="https://www.health.mil/About-MHS/OASDHA/Defense-Health-Agency/Health-IT/Solution-Delivery-Division">
                        <img src="img/sddlogoxs.png">
                    </a>
                </div>
            </div>
        </section>

        <!-- Bootstrap core JavaScript -->
        <script src="vendor/jquery/jquery.min.js"></script>
        <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

        <!-- Plugin JavaScript -->
        <script src="vendor/jquery-easing/jquery.easing.min.js"></script>
        <script src="vendor/scrollreveal/scrollreveal.min.js"></script>
        <script src="vendor/magnific-popup/jquery.magnific-popup.min.js"></script>

        <!-- Custom scripts for this template -->
        <script src="js/creative.min.js"></script>
    </div>
</body>

</html>
